Support » Plugin: Lockdown WP Admin » Basic authentication failing (on IIS) since update (within a few months)

  • WinWPAdmin

    (@winwpadmin)


    I have used your Lockdown WordPress Plugin for about a year successfully on IIS 7 (windows server) – however within the last few months I was prompted to update the plugin and I have not been able to get it working again or since.

    After I login using the wordpress login form, the server prompts me for basic authentication credentials as usual but the second authentication always fails. I have tried using wordpress credentials as well as using a private user (whose credentials match the wordpress credentials).

    I have tried moving the site to an entirely different IIS server, and tried updating to the latest version on GitHub but the issue persists.

    Any Thoughts?

    http://wordpress.org/extend/plugins/lockdown-wp-admin/

  • The topic ‘Basic authentication failing (on IIS) since update (within a few months)’ is closed to new replies.